RubyGems Navigation menu

pronto-eslint 0.11.1

Pronto runner for ESLint, pluggable linting utility for JavaScript and JSX

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.11.1 - January 11, 2023 (7 KB)
  2. 0.11.0 - February 01, 2021 (7 KB)
  3. 0.10.0 - February 03, 2019 (6,5 KB)
  4. 0.9.1 - April 30, 2017 (6,5 KB)
  5. 0.9.0 - April 23, 2017 (6,5 KB)
Zeige alle Versionen (12 total)

Runtime Abhängigkeiten (2):

eslintrb ~> 2.0, >= 2.0.0
pronto ~> 0.11.0

Development Abhängigkeiten (3):

rake ~> 12.0
rspec ~> 3.4
rspec-its ~> 1.2

Besitzer:

Pushed by:

Autoren:

  • Mindaugas Mozūras

SHA 256-Prüfsumme:

4623505ba2a785c190af5091f3000224b178a3e12fc00a0f03e3664d97aa7afa

Downloads insgesamt 221.148

Für diese Version 19.855

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.3.0

Links: